## trufflehog 2.2.1

=== debian/changelog ===
trufflehog (2.2.1-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 08 Sep 2023 17:33:15 +0200

trufflehog (2.2.1-0kali1) kali-dev; urgency=medium

  * Initial release (see 5076)

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 02 Sep 2021 16:23:56 +0200
