=== debian/tests/control ===
Test-Command: trufflehog -h
Restrictions: superficial, allow-stderr
