=== debian/watch ===
version=4
https://pypi.debian.net/truffleHog/truffleHog-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
