## trufflehog 3.57.0

=== debian/changelog ===
trufflehog (3.57.0-0kali1) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Remove template comment and switch spaces to tabs

  [ Kali Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.6.1, no changes needed.
  * Set upstream metadata fields: Repository-Browse.
  * Set upstream metadata fields: Repository.
  * Update standards version to 4.6.2, no changes needed.

  [ Sophie Brun ]
  * Update debian/watch
  * New upstream version 3.57.0

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 29 Sep 2023 13:58:33 +0200
