=== debian/rules ===
#!/usr/bin/make -f

# output every command that modifies files on the build system.
export DH_VERBOSE = 1

export GOCACHE = $(CURDIR)/_build
export GOPATH = $(CURDIR)/_build
export GOPROXY=off
export GO111MODULE=off

%:
	dh $@ --with=golang --buildsystem=golang --builddirectory=_build

execute_after_dh_auto_configure:
	cp -av debian/vendor _build/src/github.com/trufflesecurity/trufflehog

override_dh_auto_install:
	dh_auto_install -- --no-source
	mv debian/trufflehog/usr/bin/generate debian/trufflehog/usr/bin/trufflehog-generate

override_dh_auto_test:
	# do not run tests
