=== debian/tests/control ===
Test-Command: trufflehog --help
Restrictions: superficial, allow-stderr
