## trufflehog 3.60.4

=== debian/changelog ===
trufflehog (3.60.4-1) unstable; urgency=medium

  * Upstream release

 -- Mikhail Potemkin <potemkinmr@gmail.com>  Sun, 07 Dec 2025 17:49:31 +0300

trufflehog (3.60.0-1) unstable; urgency=medium

  * Initial release

 -- Mikhail Potemkin <potemkinmr@gmail.com>  Wed, 19 Nov 2025 22:26:59 +0300
