=== debian/control ===
Source: trufflehog
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Mikhail Potemkin <potemkinmr@gmail.com>,
Rules-Requires-Root: no
Build-Depends: archiver,
               bitfinex-api-go,
               bubblezone,
               debhelper-compat (= 13),
               depaware,
               dh-sequence-golang,
               go-server-sdk,
               golang-any,
               golang-github-aws-aws-sdk-go-dev,
               golang-github-aymanbagabas-go-osc52-dev,
               golang-github-azure-azure-sdk-for-go-sdk-dev,
               golang-github-azure-go-autorest-dev,
               golang-github-azuread-microsoft-authentication-library-for-go-dev,
               golang-github-bobusumisu-aho-corasick-dev,
               golang-github-bradleyfalzon-ghinstallation-dev,
               golang-github-charmbracelet-bubbles-dev,
               golang-github-charmbracelet-bubbletea-dev,
               golang-github-charmbracelet-glamour-dev,
               golang-github-charmbracelet-lipgloss-dev,
               golang-github-couchbase-gocb-dev,
               golang-github-denisenkom-go-mssqldb-dev,
               golang-github-fatih-color-dev,
               golang-github-felixge-fgprof-dev,
               golang-github-getsentry-sentry-go-dev,
               golang-github-go-errors-errors-dev,
               golang-github-go-git-go-git-dev,
               golang-github-go-ldap-ldap-dev,
               golang-github-go-logr-logr-dev,
               golang-github-go-logr-zapr-dev,
               golang-github-go-sql-driver-mysql-dev,
               golang-github-gobwas-glob-dev,
               golang-github-golang-jwt-jwt-dev,
               golang-github-google-go-cmp-dev,
               golang-github-google-go-containerregistry-dev,
               golang-github-google-go-github-dev,
               golang-github-googleapis-gax-go-dev,
               golang-github-hashicorp-go-retryablehttp-dev,
               golang-github-hashicorp-golang-lru-dev,
               golang-github-jlaffaye-ftp-dev,
               golang-github-joho-godotenv-dev,
               golang-github-kylelemons-godebug-dev,
               golang-github-marusama-semaphore-dev,
               golang-github-mattn-go-isatty-dev,
               golang-github-mattn-go-sqlite3-dev,
               golang-github-muesli-reflow-dev,
               golang-github-patrickmn-go-cache-dev,
               golang-github-paulbellamy-ratecounter-dev,
               golang-github-pkg-errors-dev,
               golang-github-prometheus-client-golang-dev,
               golang-github-rabbitmq-amqp091-go-dev,
               golang-github-redis-go-redis-dev,
               golang-github-sergi-go-diff-dev,
               golang-github-stretchr-testify-dev,
               golang-github-thezeroslave-zapsentry-dev,
               golang-github-trufflesecurity-disk-buffer-reader-dev,
               golang-github-xanzy-go-gitlab-dev,
               golang-go.uber-mock-dev,
               golang-go.uber-zap-dev,
               golang-google-cloud-dev,
               golang-golang-x-crypto-dev,
               golang-golang-x-exp-dev,
               golang-golang-x-oauth2-google-dev,
               golang-golang-x-sync-dev,
               golang-golang-x-text-dev,
               golang-google-api-dev,
               golang-google-protobuf-dev,
               golang-gopkg-alecthomas-kingpin.v2-dev,
               golang-gopkg-h2non-filetype.v1-dev,
               golang-gopkg-h2non-gock.v1-dev,
               golang-gopkg-mcuadros-go-syslog.v2-dev,
               golang-k8s-sigs-yaml-dev,
               golang-mongodb-mongo-driver-dev,
               golang-pq-dev,
               gosnowflake,
               overseer,
               protoc-gen-validate,
               rfc5424,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://github.com/Mikhail-Potemkin/trufflehog
Vcs-Git: https://github.com/Mikhail-Potemkin/trufflehog.git
Homepage: https://github.com/trufflesecurity/trufflehog
XS-Go-Import-Path: github.com/trufflesecurity/trufflehog

Package: trufflehog
Section: golang
Architecture: any
Depends: git,
         ${misc:Depends},
         ${shlibs:Depends},
Static-Built-Using: ${misc:Static-Built-Using}
Description: Find, verify, and analyze leaked credentials (program)
 TruffleHog is the most powerful secrets Discovery, Classification, 
 Validation, and Analysis tool. In this context, secret refers to 
 a credential a machine uses to authenticate itself to another machine. 
 This includes API keys, database passwords, private encryption keys, 
 and more...
