=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --builddirectory=_build --buildsystem=golang

override_dh_auto_build:
	mkdir -p _build/src/github.com/trufflesecurity/trufflehog/pkg/detectors/privatekey/
	cp -f pkg/detectors/*.txt _build/src/github.com/trufflesecurity/trufflehog/pkg/detectors/
	cp -f pkg/detectors/privatekey/list.txt _build/src/github.com/trufflesecurity/trufflehog/pkg/detectors/privatekey/
	dh_auto_build

override_dh_auto_test:
	echo "Skipping tests"
