## trufflehog 3.90.11

=== debian/changelog ===
trufflehog (3.90.11-0kali1) kali-dev; urgency=medium

  * New upstream version 3.90.11
  * Refresh patch
  * Update debian/vendor
  * Fix the build for the new upstream release
  * Update my email

 -- Sophie Brun <sophie@kali.org>  Thu, 23 Oct 2025 16:05:34 +0200
