## trufflehog 3.91.0

=== debian/changelog ===
trufflehog (3.91.0-0kali1) kali-dev; urgency=medium

  * New upstream version 3.91.0

 -- Sophie Brun <sophie@kali.org>  Mon, 17 Nov 2025 17:18:12 +0100

trufflehog (3.90.12-0kali1) kali-dev; urgency=medium

  * Only available on amd64 and arm64
  * New upstream version 3.90.12
  * Update debian/vendor

 -- Sophie Brun <sophie@kali.org>  Thu, 30 Oct 2025 16:11:37 +0100
