=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 XS-Go-Import-Path: github.com/trufflesecurity/trufflehog
 
 Package: trufflehog
-Architecture: any
+Architecture: amd64 arm64
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Searches through git repositories for secrets
  This package contains a utitlity to search through git repositories for
