## trufflehog 3.92.4

=== debian/changelog ===
trufflehog (3.92.4-0kali1) kali-dev; urgency=medium

  * New upstream version 3.92.4
  * Update debian/vendor

 -- Sophie Brun <sophie@kali.org>  Fri, 16 Jan 2026 14:21:30 +0100
