## trufflehog 3.92.5

=== debian/changelog ===
trufflehog (3.92.5-0parrot2) echo; urgency=medium

  * Disable go toolchain specification

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 18 Jan 2026 05:17:09 +0100

trufflehog (3.92.5-0parrot1) echo; urgency=medium

  * Import new upstream release

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 18 Jan 2026 05:07:36 +0100

trufflehog (3.90.11-0parrot1) echo; urgency=medium

  * Import Kali tool.
  * Fix go toolchain.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 23 Nov 2025 23:15:09 +0100
