## trufflehog 3.93.5

=== debian/changelog ===
trufflehog (3.93.5-0kali1) kali-dev; urgency=medium

  * New upstream version 3.93.5
  * Update debian/vendor

 -- Sophie Brun <sophie@kali.org>  Fri, 27 Feb 2026 15:55:51 +0100

trufflehog (3.92.5-0kali1) kali-dev; urgency=medium

  * New upstream version 3.92.5

 -- Sophie Brun <sophie@kali.org>  Wed, 21 Jan 2026 10:22:05 +0100
